/**
 * night.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Night theme.
 *
 * $Id: night.css,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 */

body {
	background-color: #000000;
	color: #ffffff;
}

a:link {
	color: #ffffff;
}

a:active {
	color: #ffffff;
}

a:visited {
	color: #808080;
}

a:hover {
	color: red;
	background: #000000;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #888888;
}

input.defaultButton {
	background-color: #000000;
}

#container {
	text-align: left;
}

#header {
	background-color: #000000;
	border-bottom: 1px solid red;
}

#headerTitle {
	color: #ffffff;	
}

#main {
	background-color: #000000;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;	
}

#navbar {
	border-bottom: 1px solid red;
}

#breadcrumb {
	padding-bottom: 10px;	
	border-bottom: 1px solid red;	
}

#content {
	border-top: 0px dotted #000;
}

